{
  "name": "gps-server",
  "version": "1.0.0",
  "description": "mobile tracker data receiver and manager",
  "main": "web-server.js",
  "scripts": {
    "test": "node ./../socket-client/client.js",
    "start": "nodemon ./web-server/web-server.js"
  },
  "author": "Valentin Garcia",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "4.17.1",
    "express-graphql": "^0.12.0",
    "graphql": "^15.5.0",
    "moment": "^2.29.1",
    "mongodb-snapshot": "^1.3.0",
    "mongoose": "^5.11.19",
    "mongoose-beautiful-unique-validation": "^7.1.1",
    "multer": "^1.4.2",
    "node-xlsx": "^0.17.1",
    "node.extend": "^2.0.2",
    "socket.io": "^2.4.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
